﻿body { font-size: 62.5%; }
body { color: #000; font-family: 'Century Gothic', Arial, Helvetica, sans-serif; font-size: 1.2em; background:url(images/body.gif) no-repeat center bottom fixed; }
h1 { font-size: 20px; margin-bottom: 15px; color:#97c639; }
h2 { font-size: 14px; }
h3 { font-size: 12px; }
h4 { font-weight: bold; }
h5 { font-weight: bold; line-height: 18px; padding-top: 10px; }
h6 { }
img { border: none; }
p { line-height: 1.4; padding: 3px 0; }
b,
strong,
.required { font-weight: bold; }
i,
em { font-style: italic; }
a         { outline: none; }
a:link,
a:visited { color: #94c03d; text-decoration: none; }
a:hover,
a:active  { text-decoration: underline; }
input,
select,
textarea { font-family: Arial, Helvetica, sans-serif; font-size: 1em; }
ul { list-style: none; }
table   { border-collapse: collapse; border-spacing: 0; font-size: 1em; }
table a { position: static; }

.emptydatatext { padding: 10px 30px; }
.hide { display: none; }
.note { color:#f00; font-size:16px; display:block; clear:both; 

}


.h2 { color:#94c03d; font-size:16px; padding-bottom:10px; }
.h3 { color:#ffffff; font-weight:bold; font-size:15px; padding-bottom:10px; }
.h3span { font-weight:normal; font-size:12px; }
.h4 { color:#fff; }


.bar  
{
	text-align:left;
	padding:0;
	margin:0;
	background:#616265;
	color:#c1d72e;
	width:100%;
	
	
}

.legend
{
	font-size:12px;
	font-weight:bolder;
	color:#94c03d;
	margin-bottom:10px;

}

.serach
{
	font-family: Arial, Helvetica, sans-serif; font-size: 1em;
	font-size: 12px;
	}
	
	
	
	a.navSocialMedia:link, a.navSocialMedia:visited {
	color: #6d6e71;
	font-weight:bold;
	font-size:16px;
	text-decoration: none;
}


.footer {
	
	width:100%;
	padding:10px 50px 30px 50px;
	font-size:10px; color:#4c4d4f;
	background:url(images/footer.png) no-repeat left bottom; margin-bottom:130px;
	 }

.footer a { color:#4c4d4f; }

.catchPhrase { color:#616265; font-size:18px; font-weight:bold; }




/*# Navigation #*/
/*# Navigation/Main #*/
#navigation { clear: both; float: left; position: relative; width: 850px; z-index: 9; background:url(images/menu.gif); }
#nav,
#nav ul { line-height: 29px; margin: 0; padding: 0; }

#nav a              { background:url(images/menu-divider.gif) no-repeat; color: #fff; display: block; padding: 0 21px; text-decoration: none; width: auto; }
#nav li.active ul a { background: #ffffff; }

#nav li.homeMenu a  { background:none; }
#nav li.homeMenu a:hover { background:#82a935; }

#nav a:hover       { background: #cccccc; color: #fff; }
#nav .active a     { background:url(images/menu-divider.gif) no-repeat #82a935; }
#nav li:hover      { background: #82a935; }
#nav li ul a       { background: #82a935 !important; border: none; color: #000; width: 165px; padding:0 10px; }
#nav li ul a:hover { background: #cccccc !important; color: #000; }

#nav li.blocksMenu a { padding:0 24px; width:109px; text-indent:-9999px; background:url(images/block-menu.gif) no-repeat top right;  }
#nav li.blocksMenu a:hover,
#nav li.blocksMenu:hover a { background:url(images/block-menu.gif) no-repeat bottom right !important; }
#nav li.blocksMenu:hover ul li a { background:#82a935 !important; text-indent:0; padding:0 10px; width:137px; }
#nav li.blocksMenu:hover ul li a:hover { background:#ccc !important; }

#nav li    { float: left; font-size: 14px; text-align: center; width: auto; }
#nav li li { font-size: 11px; line-height: 20px; text-align: left; text-indent: 0px; width: 150px; }
#nav li ul { left: -999em; position: absolute; width: 150px; z-index: 9; }

#nav li:hover ul,
#nav li.sfhover ul { left: auto; }
#nav li:hover a    { background:url(images/menu-divider.gif) no-repeat #82a935; color:#fff; }

.IE6 #nav li:hover ul,
.IE6 #nav li.sfhover ul { left: auto !important; margin-left: auto; }
.IE7 #nav li:hover ul,
.IE7 #nav li.sfhover ul { left: auto !important; margin-left: auto; }

/*# Navigation/Sub #*/


